Subject: RE: [Gen-art] Re: GenART review of draft-housley-tls-authz-extns- 06.txt

From: [email-masked]
Date: Thu, 1 Jun 2006 10:05:49 -0400

Russ,

I'm sure it can be caught in auth48, but this is among the
things that is turning auth48 into auth96 and worse ...
if it were my draft, I'd put in the instructions, which is
what is typically done for MIBs - here's an example:

    ::= { mib-2 nnn }  -- to be assigned by IANA
-- RFC-Editor: replace nnn with IANA-assigned number & remove this note

Keep in mind that "--" introduces a comment in SMI.  OTOH,
as Sam has no problem with the current state of the TBDs,
I'm not going to push this issue further.

Thanks,
--David

> -----Original Message-----
> From: Sam Hartman [mailto:[email-masked]] 
> Sent: Thursday, June 01, 2006 6:56 AM
> To: Russ Housley
> Cc: [email-masked]; [email-masked]; Black, David
> Subject: [Gen-art] Re: GenART review of 
> draft-housley-tls-authz-extns-06.txt
> 
> >>>>> "Russ" == Russ Housley <[email-masked]> writes:
> 
>     Russ> David: Do you think that Auth48 is sufficient to ensure the
>     Russ> right TBD values are inserted in the text?
> 
> The rfc-editor is good at catching TBDs; I wouldn't worry about this
> other than to check in auth48.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art